<div align="center">
  <h1>timeless</h1>

  <p>
    A crate of utilities for storing in-memory time series data.
  </p>

[<img src="https://img.shields.io/crates/v/timeless.svg?style=flat-square" alt="crates.io link">](https://crates.io/crates/timeless)
[<img src="https://docs.rs/timeless/badge.svg" alt="Documentation">](https://docs.rs/timeless)

</div>

## Usage

**Note**: This is a very experimental crate written mainly for use in
[bottom](https://github.com/ClementTsang/bottom), and will currently
change a lot. You've been warned.

## Licensing

This crate is dual-licensed under Apache 2.0 and MIT.
